/*kalapolut GDPR styles*/
.button-position {
  position: relative;
  top: 10px;
  left: -20%;
}

.btn-edit a {
  color: white;
}
.btn-edit a:hover {
  text-decoration: none;
}

.form-container {
  font-size: 17px !important;
  padding-bottom: 0px;
}
.form-container .EPiServerForms .Form__Status .Form__Success__Message {
  margin: 0;
  padding: 1px;
}
.form-container .EPiServerForms .Form__Status .Form__Success__Message p {
  font-size: 17px !important;
  margin-top: 10px;
  margin-bottom: 10px;
}

/*Accordion*/
#accordionBlock .accSectionDiv {
  padding: 0;
}
#accordionBlock .accordion-header-group {
  background-color: #fc9665;
  color: white;
  text-transform: uppercase;
  display: inline-block;
  width: 100%;
  text-decoration: none;
}
#accordionBlock .accordion-header-group:hover {
  text-decoration: none;
}
#accordionBlock .accordion-header-group.collapsed {
  background-color: #cb4700 !important;
}
#accordionBlock .accordion-header {
  padding: 0 15px;
}
#accordionBlock .accordion-header h4 {
  color: white;
}
#accordionBlock .glyphicon-chevron-right::before {
  margin-right: 15px;
}
#accordionBlock .glyphicon-chevron-down::before {
  margin-right: 15px;
}

.wide_article_content {
  max-width: 970px !important;
}

/*Kesko SSC form*/
.ui-widget-header .ui-icon {
  background-image: url(/staticcontent/img/ui-icons_222222_256x240.png);
}

.ui-datepicker .ui-datepicker-header {
  color: #000000 !important;
  font-weight: normal !important;
}

div[class$=instruction-container] {
  margin-bottom: 1em;
}

.control-instruction {
  color: #cb4700;
}

.article_social a.linkedin {
  width: 22px;
  height: 22px;
  background: url("/staticcontent/img/icon_linkedin.png") right bottom no-repeat;
}
.article_social a.addthis_button_linkedin {
  float: none;
}

/*ArticleSome css for add-this icons*/
.article-social {
  max-width: 580px;
  border-top: solid 1px #DDDEDF;
  border-bottom: solid 1px #DDDEDF;
  text-align: center;
  padding: 15px 0 10px 0px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flow-root;
  font-family: "SkattaSansUI_TT-Regular";
  font-size: 14px;
  color: #000000;
  text-decoration: none;
}
.article-social a {
  display: inline-block;
  vertical-align: middle;
  margin-right: 2px;
  font-family: "SkattaSansUI_TT-Regular";
  font-size: 14px;
  color: #000000;
  text-decoration: none;
}
.article-social a:nth-child(2) {
  margin-left: 5px;
}
.article-social a.print {
  width: 75px;
  height: 22px;
  text-align: left;
  font-size: 14px !important;
  background: url("/staticcontent/img/icon_print.png") right bottom no-repeat;
  vertical-align: bottom;
}
.article-social a.pdf {
  width: 95px;
  height: 22px;
  margin-left: 20px;
  text-align: left;
  font-size: 14px !important;
  position: relative;
  top: -2px;
}
.article-social a.facebook {
  width: 22px;
  height: 22px;
  background: url("/staticcontent/img/icon_facebook.png") right bottom no-repeat;
}
.article-social a.twitter {
  width: 22px;
  height: 22px;
  background: url("/staticcontent/img/icon_twitter.png") right bottom no-repeat;
}
.article-social a.more {
  width: 22px;
  height: 22px;
  background: url("/staticcontent/img/icon_more.png") right bottom no-repeat;
}
.article-social a.facebook_button {
  float: none;
  margin-right: 3px;
}
.article-social a.twitter_button {
  float: none;
  margin-right: 3px;
}
.article-social a.linkedin_button {
  float: none;
  margin-right: 3px;
}
.article-social .print {
  margin-bottom: 5px;
  height: 33px;
  text-align: right;
}
.article-social .print:nth-child(2) {
  text-align: left;
}
.article-social .print a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  text-decoration: none;
}
.article-social .print a span {
  margin-right: 7px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  place-self: center;
}
.article-social .print a img {
  display: inline-block;
  vertical-align: middle;
  padding: 0;
}
.article-social .print a i.icon-file-pdf {
  font-size: 32px;
  color: #0c5ebb;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.article-social .share-container {
  height: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
}
.article-social .share-container .share_text {
  display: inline-block;
  width: 2.6em;
  text-align: left;
  -ms-flex-item-align: center;
      align-self: center;
  margin: 0;
}

.button-disable {
  background-color: #dbdddf !important;
}

/*KESKOFI-372*/
.themelink-box {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.themelink-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(290px, 1fr));
  grid-gap: 1em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.themelink-grid .themelink-text {
  padding: 5px;
}

footer .footer-links ul li {
  padding: 0px 11px !important;
}

/*Blog Card Block css*/
.blogcard-container {
  background: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 2em 0;
}

a.blogcard-container:hover {
  text-decoration: none;
}

.blogcardimg img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

a[class^=bg-] .blogcardtext {
  color: #fff;
}

.blogcardtext {
  margin: 2em;
  color: #000000;
}

/*Blog Card Block css - End*/
/* hack for older version (v2) recaptcha*/
.grecaptcha-badge iframe {
  margin-left: 0;
}

iframe[title~=recaptcha] {
  margin-left: 0;
}

/*gift-card form elements alignment*/
.form-element-align table td {
  padding: 5px;
  vertical-align: top;
}

/*Inderes investor sentiment tool*/
.InderesSentimentApp .QuestionnaireComponent {
  margin-bottom: 3rem;
}
.InderesSentimentApp .QuestionnaireComponent h3 {
  font-size: 40px;
  margin-bottom: 5rem;
}
.InderesSentimentApp .MuiSvgIcon-fontSizeSmall {
  font-size: 2.25rem;
}
.InderesSentimentApp .SliderQuestion__container__element h4 {
  margin-bottom: 2.75rem;
}

.MuiTooltip-tooltip {
  font-size: 10px !important;
}

/*Inderes investor sentiment tool - End*/
@media (max-width: 768px) {
  .article-social .share-container {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 8px;
  }
}
@media (max-width: 375px) and (min-width: 321px) {
  .themelink-grid {
    grid-template-columns: repeat(auto-fill, minmax(340px, 1fr));
  }
}
@media (max-width: 426px) and (min-width: 376px) {
  .themelink-grid {
    grid-template-columns: repeat(auto-fill, minmax(390px, 1fr));
  }
}
@media screen and (min-width: 768px) {
  .blogcard-container {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .blogcardtext {
    max-width: 600px;
  }
  .article-social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (min-width: 1024px) {
  .blogcard-container {
    max-width: 1200px;
  }
}